﻿@charset "utf-8"; 
header .head-info .head-logo a span{color:var(--color);line-height:1.3}
@media (max-width:1024px){header .head-info .head-logo a span{font-size:var(--fontsize16)}}
@media (min-width:1440px){
.footer-bottom .main .mid>div.quick{width: 20%;}}
.footer-bottom .main .left .logo img{max-height:160px}
.footer-bottom .main .right div.foot-qrimg{display:flex}
.footer-bottom .main .right div.foot-qrimg img{margin-right:10px;margin-bottom:10px}
@media (max-width:1450px){.footer-bottom .main .right div.foot-qrimg{flex-wrap:wrap}
}@media (max-width:768px){footer   .foot-item-1{width:100%}
.footer-bottom .main .mid{flex-wrap:wrap}
}